iPod Touch 2.1 jailbreak Windowson – QuickPwn

Figyelem, ez lehet, hogy nem a legfrissebb jailbreak leírás, mindig nézz fel ide, és használd a legújabbat.

Hát igen, ehhez már nem kell se mágia, se szerencse.

Ezekre lesz szükséged:

Updatelj 2.1-re, simán, jailbreak nélkül, iTunes-szal. Majd indítsd el QuickPwn 2.1-et, majd haladj az utasítások szerint. Ha valami nem megy, túl sok dolog nem változhatott a 2.0.2-es jailbreak óta. Idővel lesz majd leírás.

Szerintem nem lehet gond. Tapasztalatok?

86 thoughts on “iPod Touch 2.1 jailbreak Windowson – QuickPwn

  • 2008. September 29. at 14:47
    Permalink

    HI!

    A következő kérdésem lenne:
    Van 1 2G 16 Gb iPhone, 2.02 volt rajta iTunes alól backupolva az adatok, 2.1-es upgrade után quickpwn-el jailbrake/unlock-olva, elindult a telefon.
    De amikor vissza akarom restore-zni az adatokat csak tekeredik az a szar bizbaz, meg 30 mp-enként vibrál és nem hozza vissza az adataimat és nem indul el a telefonom.
    Mi a retkes…… izét tudnék vele kezdeni.
    Már vissza raktam a 2.02-es firmware-t is.
    Avval is ugyan ez a helyzet… 

  • 2008. September 29. at 16:47
    Permalink

    Nemtom: korrupt lett a backupod, azt már az életbe nem hozod vissza. Ez akkor történik, ha a legutolsó alkalommal nem léptél ki rendesen a backupból (esetleg amikor update-t vagy restore-t nyomtál akkor nyomtad ki).

    korrupt backup fájlt nem fogsz tudni visszarakni rá, javaslom a 2.1-re való átállást, aztán utána visszaszinkronizálni rá, amit tudsz…

  • 2008. September 30. at 20:29
    Permalink

    Sziasztok aki jailbreakelni akar 2.1-et az nézze meg ezt:

    Mindent pontosan elmond a srác… jó angol tudás nem árt.:)
    Én is megcsináltam… 5 perc volt az egész.

  • 2008. September 30. at 20:34
    Permalink

    celldweller, ami kéne, egy 2.1 gyári firmware link, az itt sem jó. a quickpwn-en meg csak végig tudnak menni az emberek (főleg a linkelt posttal együtt)

  • 2008. October 08. at 19:46
    Permalink

    Sziasztok!

    Most vettem egy touch-ot (1g-t), 1.1.3as szoftver van rajta. Tudnátok segíteni h hogyan tudnék 2.0ra frissíteni+jailbreak?

  • 2008. October 08. at 19:48
    Permalink

    “iPod Touch 2.0.2 firmware (ha 1.1.4 alatt vagy)”. ezt letöltöd shift+restore itunes-ban, utána itunes felajánlja, hogy frissítsed, majd le van írva minden ebben + a 2.0.2-es jailbreak postban

  • 2008. October 09. at 00:46
    Permalink

    Köszönöm, sikerült!

    Nagyon jó az oldal, csak így tovább!

  • 2008. October 09. at 17:23
    Permalink

    üdv,
    nekem az a probléma , hogy 10 dollárba kerül updatelni 2.1 software-re itunes-on. ez lehetséges? vagy ti is kicsengettétek és utána jailbreakeltétek?
    válaszotok előre is köszönöm

  • 2008. October 09. at 17:35
    Permalink

    @trac: Ehhez annyira nem értek, de már sok helyen láttam, ahol ingyen le lehet tölteni a legfrisebb firmware-t. Hogy azt hogyan lehet feltenni, nem tudom. Arra majd az okosok válaszolnak.

  • 2008. October 09. at 18:03
    Permalink

    basszus, OLVASD EL A KOMMENTEKET

  • 2008. October 09. at 18:24
    Permalink

    @peti01: ok thingol de télleg azza működött és én is aszt hittem hogy virusos és szar lesz. na mindegy nekem azzal a mi itt van fennt nem sikerült de AKKOR IS JÓK VAGYTOK

  • 2008. October 09. at 18:28
    Permalink

    lehet én vagyok a hülye , de hiába olvasok el minden kommentet szóról szóra, akkor se értem… 1.1.5 alapbol a software a táccson.restorozom, akkor is ugyanazt rakja fel, és ugyebár az a másik firmware 1.1.4 alattiaknak kell…vki megszánhatna engem vmi magyarázattal ( persze csak ha tud rá )
    köszönöm

    u.i: sorry de csöpp lama vagyok

  • 2008. October 09. at 18:31
    Permalink

    bazz, kurva 1.1.5. ugyanaz vonatkozik rád, mint az 1.1.4 alattiakra.
    bocs.

  • 2008. October 09. at 18:35
    Permalink

    ahh, köszi
    bocsi a kellemetlenségekért. :)

  • 2008. October 09. at 18:49
    Permalink

    @thingol: Nyugi. Az OK, hogy nem szereted ismételni önmagad, de ha vállaltad, hogy a magyar iTouch társadalom egyik vezető alakja vagy, akkor kezeld higgadtabban a szitut… Nem az első ilyen komment és van egy rossz hírem… Nem is az utolsó…

  • 2008. October 09. at 18:53
    Permalink

    @DarkEvil: Tudom, csak azért egy idő után elég idegesítő :) De most pont pofára estem, mert amit mondott, teljesen logikus volt (javítottam a postot btw).

  • 2008. October 10. at 10:07
    Permalink

    sziasztok,

    adott egy ipod 2.0.2vel, és egy másik 2.1 el. A 2.1-et szeretnem jb-elni, de ugye hhoz kellene az itunes8.

    Namost ezt még elviselném:D de a kérdés az, hogy a rendesen működő jb-elt 2.0.2-es működik-e majd utána az itunes 8.akarmennyivel? es az ipakat fogom tudni majd telepitgetni?

    A lényeg az , hoyg a 2.0.2est nem szeretnem updatelni 2.1re, a 2.1 nek meg jó lenne 2.0.2 de it7-ben nem kommunikal igy még restoreolni sem tudok.

    Valaki valami 5let mit is tegyek? :D

  • 2008. October 11. at 14:30
    Permalink

    hi!azért mért lehet h egy 3G s iphone jailbreakeltem 2.1 re és minden jól müködik rajta de egyszerűen nem tudnak felhívni.Viszont én tudok hívni!ez mért lehet?

  • 2008. October 11. at 17:05
    Permalink

    passz :(

  • 2008. October 12. at 21:20
    Permalink

    Sziasztok4
    Örülök, hogy márra ekkora tábora van a touchnak. Szerintem nekem volt az első még itthon mert a kiadás utáni napon vettem. Legalább is remélem, hogy az enyém az első:))))

  • 2008. October 12. at 21:23
    Permalink

    hát lehet, hogy magyarok közül te voltál akkor :)

  • 2008. October 18. at 22:17
    Permalink

    Hi

    De akinek 1.1.5-ös van és nem engedi updatelni 2.1-re ???8EUR-ba kerül.

    Légyszíves írjátok le érthetően :) köszönöm

  • 2008. October 19. at 22:03
    Permalink

    “iPod Touch 2.0.2 firmware (ha 2.0 alatt vagy)” idézek a postból…

  • 2008. October 29. at 20:55
    Permalink

    Hali!

    A 2-es FW-re simán ment a frissítés, gondoltam megyek tovább 2.1-re. Leszedtem a QuickPwn-t, de nem indul el, hibát jelez :( Mi lehet a probléma?

  • 2008. October 29. at 21:14
    Permalink

    Nos…megint előbb kérdeztem, mint hogy körülnéztem volna és/vagy rákérdeztem volna a legjobb barátomat, a guglit :) Szóval a .NET Framework hiánya okoz ilyet (0xc0000135 számú hiba).

    UFF :)

  • 2008. October 30. at 16:25
    Permalink

    hello mindenki segítene vki 1G-s 2.1-es Jailbreak-ben köszi előre is

  • 2008. October 30. at 20:20
    Permalink

    Tegnap este kb. 1 óráig töltöttem és telepítettem a 3-as .NET Framework-öt, mert az 1.1-es nem volt elég a QickPwn-nek…

    Ma aztán nekifutottam, és az egész megvolt 15 perc alatt…najó, backup-pal együtt 20 ;) Pedig a QickPwn-ben a gombnyomogatást elsőre el is rontottam :D De most minden okés, megmaradt mindenem – a Winterboard kivételével

  • 2008. November 02. at 11:03
    Permalink

    oké sikerült először, aztan valamiért restore-olni kellett. most meg ha próbálom megint jailbreakelni quickpwn-al, akkor ezt kapom: QuickPwn has encountered a problem and needs to close. We are sorry for the inconvenience. ujratettem a quickpwnt, ujrainditottam a gepet, de semmi nem hasznalt. És biztos, hogy a jó fw van a gépen és a touch-on, mikor először sikerült akkor is ezeket használtam. Ötletek?

  • 2008. November 02. at 11:06
    Permalink

    próbálkozz másik gépen

  • 2008. November 02. at 11:25
    Permalink

    megvolt… vagyis elsőre is csak egy másik gépen sikerült.

  • 2008. November 27. at 19:51
    Permalink

    NIncs még meg?a pixmania kamu ,nem baj ha onan rendeltem????

  • 2008. November 29. at 12:25
    Permalink

    Sziasztok,
    pár napja megvan a szerkezetem, és már teljesen hülyének érzem magam, hiába olvasgatok napok óta, szinte mindent elolvastam az oldalon amit találtam, de nem tudok semmit feltenni. 2.2-es szoftverem van fent. Erre fel lehet tenni jailbreak-et, vagy csak egyszerűen béna vagyok és ezért nem megy?
    Segítséget előre is köszönöm!

  • 2008. November 29. at 13:35
    Permalink

    Rájöttem a nagy agyammal. “nd generációsom van, és nem lehet feltenni rá. Kártya nélkül a Store-ba sem tudok regisztrálni, a VISA kártyámat meg nem fogadja el, mert hogy nem támogatott kártya tipus. Akkor most van egy szép kütyüm, amit lényegében semmire sem tudok használni? :)

  • 2008. December 01. at 18:23
    Permalink

    Hali.Most szeretnék venni egy iPOD Touch ot (2gen) de még nagyon kezdő vagyok és ezért sorry előre is.Ugye jól tudom hogy még 2.gen es touch ra nincs jailbreak??Másik kérdésem pedig hogy majd fel szeretnék rakni 1 2 filmet ti milyen konvertáló progit szoktatok használni??

  • 2009. December 15. at 16:43
    Permalink

    Sziasztok az a problémám h jailbreakeltem ipod t 1g-t quickpwnnel , minden oké , csak mikor bekapcsol odáig jut el hogy logo és semmi más , USbn felismeri. Csak restore a megoldás?

Comments are closed.